@media only screen and (max-width: 999px) {
	#header, #product_menu, #footer {
		display: none;
	}
	.wrapper_submenu .grid_24 {
		width: 98%;
	}
	.wrapper_submenu ul {
		right: 20px;
	}
	.wrapper_submenu li {
		display: none;
	}
	.wrapper_submenu li[class='shop-now-container'] {
		display: list-item;
	}
	.mobile {
		display: block;
	}
	.mobileHeader {
		height: 30px;
		padding: 9px 10px 4px 10px;
		background: -webkit-gradient(linear, left top, left bottom, from(#393939), to(#161616));
		border-bottom: 1px solid #808080;
	}
	.mobileHeader .logo {
		width: 75px;
		height: auto;
		margin-top: 4px;
	}
	.mobileFooter {
		height: 20px;
		padding: 3px 10px 3px 10px;
		background: black -webkit-gradient(linear, left top, left bottom, from(#393939), to(#161616));
	}
	.mobileFooter .logo {
		width: 75px;
		height: auto;
		margin-top: 2px;
	}
	.mobileMenu {
		float: right;
	}
	.mobileMenu a {
		font-family: HelveticaNeueLTPro67MediumCon, sans-serif;
		font-size: medium;
		color: #747474;
		text-decoration: none;
		text-transform: uppercase;
	}
	.container_24 {
		width: auto;
	}
	.container_24 .grid_12 {
		width: auto;
	}
	#summary_content .grid_19 {
		width: 100%;
	}
	#summary_content .grid_19 img {
		width: 100%;
		height: auto;
	}
	#summary_content .highlight {
		margin-bottom: 15px;
	}
	#features_container h1 {
		font-size: x-large;
	}
	.container_24 .grid_6 {
		width: 90%;
	}
	.pictures-view .carousel-control {
		margin-top: 20px;
		zoom: 50%;
	}
	#faqs_container .grid_24, #features_container .grid_24 {
		width: auto;
	}
	#carousel-prev, #carousel-next, .carousel-control, .pinterestButton {
		display: none;
	}
}
